<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">PTC5186929</marc:controlfield>
        <marc:controlfield tag="005">20201021134752.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2020||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">827949092961</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HAIMOVITZ, Matt: Cello Jazz</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2020</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Open Country Joy (arr. D. Sanford for 5 cellos and electric guitar) (05 min. 57 sec.) / McLaughlin -- Half Nelson (arr. D. Sanford for 8 cellos) (03 min. 24 sec.) / Davis -- W. R. U. (arr. D. Sanford for 3 cellos and drums) (03 min. 36 sec.) / Coleman -- Meeting of the Spirits (arr. D. Sanford for 5 cellos, drums and keyboards) (08 min. 29 sec.) / McLaughlin -- St. Mark Passion: Oración Lucumí (Aria con Grillos) (arr. for cello and guitar) (03 min. 13 sec.) / Golijov -- The Dance of Maya (arr. C. O'Riley for cello and piano) (08 min. 09 sec.) / McLaughlin -- I. quarter note = 80 (06 min. 17 sec.) / Sanford -- II. quarter note = 60 - quarter note = 108 (05 min. 51 sec.) / Sanford -- A Lotus on Irish Streams (arr. C. O'Riley for cello and piano) (08 min. 48 sec.) / McLaughlin -- I. Prelude to a Pizz. (or, Overture to a French Pizz.) (04 min. 35 sec.) / Kernis -- II. Puppy Love (04 min. 54 sec.) / Kernis -- III. Matt's Monkish Machinations (03 min. 04 sec.) / Kernis -- IV. Elevating the (Jazz) Standard (07 min. 16 sec.) / Kernis -- V. Jonah's Jive Jump (06 min. 11 sec.) / Kernis -- Le Grand Tango (10 min. 30 sec.) / Piazzolla -- Akoka (05 min. 59 sec.) / Krakauer -- Trans (06 min. 35 sec.) / Haimovitz -- Seventh Avenue Kaddish (07 min. 32 sec.) / Sanford -- Blues in A Minor (arr. D. Sanford for 2 cellos) (06 min. 59 sec.) / Lewis -- Triptych (05 min. 24 sec.) / Sanford -- Blood Count (arr. D. Sanford for 4 cellos) (06 min. 38 sec.) / Strayhorn -- Show Girl: Liza (arr. D. Sanford for 4 cellos) (02 min. 37 sec.) / Gershwin -- Haitian Fight Song (arr. D. Sanford for 8 cellos) (07 min. 57 sec.) / Mingus -- I. — (04 min. 54 sec.) / Sanford -- II. — (05 min. 13 sec.) / Sanford -- III. — (05 min. 13 sec.) / Sanford -- IV. — (08 min. 10 sec.) / Sanford -- Après moi, le déluge: No. 4. Lord, I'm goin' down in Louisiana … (excerpt) (03 min. 51 sec.) / Woolf</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">McLaughlin, John, Artist -- Haimovitz, Matt, Artist -- Uccello, Ensemble -- Wilson, Matt, Artist -- Jarczyk, Jan, Artist -- O'Riley, Christopher, Artist -- Burleson, Geoffrey, Artist -- Lam, Andrea, Artist -- Krakauer, David, Artist -- Crow, Jonathan, Artist -- DJ Olive,, Artist -- Painchaud, Dominic, Artist -- Kolker, Adam, Artist -- Sanford, David, Conductor -- Vidal, Geoff, Artist -- Pittsburgh Collective, The, Ensemble -- Levins, Ted, Artist -- Hart-Jenkins, Kelley, Artist -- Moran, Steve, Artist -- Noguchi, Hiro, Artist -- Wachner, Julian, Conductor -- Trinity Wall Street Choir, Choir -- Piazzolla, Astor, Composer -- Davis, Miles, Composer -- Coleman, Ornette, Composer -- Lewis, John, Composer -- Strayhorn, Billy, Composer -- Gershwin, George, Composer -- Mingus, Charles, Composer -- Kernis, Aaron Jay, Composer -- Woolf, Luna Pearl, Composer -- Wilner, Eleanor, Lyricist -- Anonymous, Arranger -- Golijov, Osvaldo, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Piazzolla, Astor</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sanford, David</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">O'Riley, Christopher</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McLaughlin, John</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Krakauer, David</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Davis, Miles</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Coleman, Ornette</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lewis, John</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Strayhorn, Billy</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gershwin, George</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mingus, Charles</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kernis, Aaron Jay</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Woolf, Luna Pearl</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wilner, Eleanor</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Haimovitz, Matt</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">DJ Olive,</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Golijov, Osvaldo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/jazz/catalogue/item.asp?cid=PTC5186929</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>